Is anyone successful getting ruby/SDL working on Mac OS X with ruby >= 
1.8?

I found patches available for 1.6.8, but not 1.8.x.

Suggestions?